/* http://www.menucool.com */

#sliderFrame 
{ float: left;
    position:relative;
    width:700px;
    margin: 0 auto; /*center-aligned*/
}

#slider {
    width:700px;
	height:305px;/* Make it the same size as your images */
	background:#222 url(solo_cargando.gif) 50% 50%;
	margin:0 auto;/*make the image slider center-aligned */
    box-shadow: 0px 1px 5px #555555;
    border-radius:14px 14px 0px 0px;
    -moz-border-radius:14px 14px 0px 0px;
    -webkit-border-radius:14px 14px 0px 0px;
    width:100%;
    overflow:hidden;    
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

#slider img {
	border:none;
	display:none;/*si quitamos esto muestra la ultima imagen hasta que cargue*/
    border-radius:14px 14px 0px 0px;
    -moz-border-radius:14px 14px 0px 0px;
    -webkit-border-radius:14px 14px 0px 0px;
  width:100%;
  -webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
      }

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:0;
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0px;
    border-radius:14px 14px 0px 0px;
    -moz-border-radius:14px 14px 0px 0px;
    -webkit-border-radius:14px 14px 0px 0px;
    
}
div.mc-caption-bg {
	background-color:black;
}
div.mc-caption {
	font: bold 20px/26px Arial;
	color:#EEE;
	z-index:4;
	padding:10px 0;/*Adding a padding-left or padding-right here will make the caption area wider than its background. Sometimes you may need to define its width again here to keep it the same width as its background area (div.mc-caption-bg).*/
	text-align:center;
}
div.mc-caption a {
	color:#FB0;

}
div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	top:5px; left:565px; /* Its position is relative to the #slider */
	width:150px;
	background:none;
	padding-left:20px;
	position:relative;
	z-index:5;
	cursor:pointer;

}

/* each bullet */
div.navBulletsWrapper div 
{
    width:11px; height:11px;
    background:transparent url(bullet.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:11px;/* distance between each bullet*/
    _position:relative;/*IE6 hack*/

}

div.navBulletsWrapper div.active {background-position:0 -11px;}
